RubyGems Navigation menu

dependabot-go_modules 0.106.28

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.116.6 - February 03, 2020 (15.5 KB)
  2. 0.116.5 - January 31, 2020 (15.5 KB)
  3. 0.116.4 - January 29, 2020 (15.5 KB)
  4. 0.116.3 - January 20, 2020 (15.5 KB)
  5. 0.116.2 - January 10, 2020 (15.5 KB)
  6. 0.106.28 - May 01, 2019 (14.5 KB)
Show all versions (579 total)

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

cdc835a496640da4dc8966a83244c3eb1dad8169335f0e4f3a63aed6b0e201cb

Total downloads 310,648

For this version 647

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: